[Bug 76969] kdvi Recommends should be adjusted

Luca Beltrame einar at heavensinferno.net
Sat Dec 23 11:25:18 UTC 2006


Public bug reported:

Binary package hint: kdvi

kdvi's Recommends are set on tetex-bin only (valid on Edgy and Feisty).
This can cause problems when installing other related packages (e.g.
kile) with aptitude or similar programs when texlive is installed.
Recommends should be adjusted to include also the texlive equivalent
along with tetex-bin (also considering that tetex is no longer
mantained).

** Affects: kdegraphics (Ubuntu)
     Importance: Undecided
         Status: Unconfirmed

-- 
kdvi Recommends should be adjusted
https://launchpad.net/bugs/76969




More information about the kubuntu-bugs mailing list